1. System Requirements

Clients

The outlook add-in supports the following versions of Microsoft Outlook:

  • Microsoft Outlook 2019
  • Microsoft Outlook 2016

EzeScan WebApps Server

The outlook add-in requires EzeScan WebApps 3.1.20 or newer to function correctly.